<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Trek: Defiant</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BW4TVVHG</Web>
  <Summary>Amid a ruse gone wrong, Worf and his away team of B’Elanna Torres and Ro Laren find themselves imprisoned by Orion pirates wary of the supposed Maquis separatists. Meanwhile, in the captain’s chair of the Defiant, Spock struggles to defend the ship with Lore’s musings of chaos in his ear.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BW4TVVHG]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Action/Adventure, Science Fiction, Movies &amp; TV</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
